/*
Theme Name: Norris Child
Description: Child theme for the Norris Theme
Author: Your name here
Template: norris
*/

@import url("../norris/style.css");

#wi-mainnav .menu > ul > li > a, #wi-logo a {
	font-family: 'Georgia', serif;
}
h1, h2, h3, h4, h5, h6, dl dt, #wi-top-area .wi-button .btn, .bigtext {
	font-family: 'Georgia', serif!important;
}

.header-logo {
	width:100px;
	height:100px;
	display:block;
	margin:0 auto;
}
.header-subtitle {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
h2.header-subtitle {
	font-size: 32px!important;
}
h3 .header-subtitle{
	font-size: 28px!important;
}
.post-48 .column-2-3 {
	float: none;
	max-width: 614px;
	margin-left: auto!important;
	margin-right: auto!important;
	text-align: justify!important;
}
.akrogramma img {
	display: block;
	width: 80px;
	height: 80px;
	margin: 30px auto 40px auto;
}
.service-name {
	text-align: center;
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: 400;
	min-height: 60px;
}
p.serv-desc {
	text-align: center;
	margin-bottom: 20px;
	color: #777;
	
}
#qts-lang-menu {
	display: block;
	clear: both;
	float: right;
	list-style-type: none;
}
#qts-lang-menu li {
	display: inline-block;
	padding: 0 10px;
}